# Based on the file created for Arch Linux by:
# Pierre Schmitz <pierre@archlinux.de>

pkgname=orange-os-keyring
pkgver=20220526
pkgrel=1
pkgdesc='Orange OS PGP keyring'
arch=('any')
url='http://www.orangepi.org'
license=('GPL')
install="${pkgname}.install"
source=('Makefile'
        'orange-os.gpg'
        'orange-os-revoked'
        'orange-os-trusted')
sha256sums=('ec47ee7eb4cd2243a16bf66327ed212e54e1d5cb05ca3e6021ed68c28e9d9062'
            '55c6e0f464b565fa6e9bb8941a913d3ffd21e85b77434c5df9448120caf005e9'
            'e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855'
            '785b67a2000b84e369597fc6dc2d3386cda31b587f56f8c3e10c0922ccea215f')

package() {
    cd "${srcdir}"
    make PREFIX=/usr DESTDIR=${pkgdir} install
}
